﻿body
{
}

/* ProgressBar classes */

.ProgressDone
{
	background-image: url(/SwingLine/Contract/LEON/Images/ProgressDone.gif);
}

.ProgressCurrent
{
	background-image: url(/SwingLine/Contract/LEON/Images/ProgressCurrent.gif);
}

.ProgressTodo
{
	background-image: url(/SwingLine/Contract/LEON/Images/ProgressTodo.gif);
}

/* SLDataGrid classes */

.SLDataGridHeaderStyle
{
	background-color: #007854;
	color: White;
}

.SLDataGridItemStyle
{
	background-color: #8FD6AB;
}

.SLDataGridAlternatingItemStyle
{
	background-color: white;
}

.SLDataGridFooterStyle
{
	background-color: white;
}

.SLDataGridItemMouseOver
{
	background-color: #FFCC66;
	color: white;
}

/* SLDataGrid custom classes */

.SLDataGridItemStyle_Products
{
	background-color: #007854;
}

.SLDataGridAlternatingItemStyle_Products
{
	background-color: #007854;
}

.SLDataGridItemStyle_Rooms
{
	background-color: #007854;
}

.SLDataGridAlternatingItemStyle_Rooms
{
	background-color: #007854;
}

.SLDataGridItemStyle_SearchGroup
{
	background-color: #007854;
}

.SLDataGridAlternatingItemStyle_SearchGroup
{
	background-color: #007854;
}

/* Misc classes */

.BookingHeader
{
	border-bottom: none;
	background-color: #8FD6AB;
	/*color: #007854;*/
}